.header-table-style {
  background-color : #ffffce;
  text-align : center;
}


.header-table-divider {
  background-color : #c63400;
  height: 1px;
}


.header-navigation-top {
  background-color : #ffcf00;
  color : #2165a5;
  font-family : Verdana, Helvetica;
  font-size : 0.9em;
  font-weight : bold;
  text-align : center;
}


.header-navigation-top:hover {
  color : #c63400;
  text-decoration : none;
}


.header-navigation-secondary {
  background-color : #9cdf5a;
  color : #2165a5;
  font-family : Verdana, Helvetica;
  font-size : 0.9em;
  font-weight : bold;
  text-align : center;
}


.header-navigation-secondary:hover {
  color : #c63400;
  text-decoration : none;
}


.footer-table-style {
  background-color : #ffffce;
  text-align : center;
  font-size : 0.6em;
  border-top : thin;
}

BODY {
  margin-bottom : 0;
  margin-left : 0;
  margin-right : 0;
  margin-top : 0;
  background : white;
}


P
{
  color : #000000;
  font-family : Verdana, Arial, Helvetica;
  font-size : 0.7em;
  line-height: 150%;
}
TD
{
  color : #000000;
  font-family : Verdana, Arial, Helvetica;
  line-height: 150%;
}
LI
{
  color : #000000;
  font-family : Verdana, Arial, Helvetica;
  font-size : 0.7em;
  line-height: 150%;
}


H1 {
  color : #c63400;
  font-family : Verdana, Arial, Helvetica;
  background : #ffffce;
  border-bottom : thin solid #ffcf00;
  border-top : thin solid #ffcf00;
  font-size: 1.0em;
}


H2 {
  color : #c63400;
  font-family : Verdana, Arial, Helvetica;
  font-size: 0.9em;
}


H3 {
  color : #c63400;
  font-family : Verdana, Arial, Helvetica;
  font-size: 0.8em;
}

tt {
  font-size : 0.7em;
}


A:link {
  color : #2972bd;
  text-decoration : none;
}


A:visited {
  color : #2972bd;
  text-decoration : none;
}


A:active {
  color : #2972bd;
  text-decoration : none;
}


A:hover {
  color : #ccaa00;
  text-decoration : underline;
}


.notice
{
	width: 150px;
	
	margin: 20px 30px 0px 0px;
	
	border: 1px solid #ddd;

	text-align: center;
}

a.noticeLink
{
	vertical-align: top;	
	color: #900;
	text-decoration: none; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: bold;
	line-height: 125%;
}
